<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>WWBHorseDeliveryMsg.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You nod sheepishly in response, the thought of becoming a permanent play-thing of Gonzo sends a chill down your spine!</Source>
      <Dest>あなたは気圧されて頷いた。ゴンゾウに死ぬまで慰み物にさせるという考えが、あなたの背筋を凍らせた！</Dest>
    </String>
  </Content>
</SSTXMLRessources>